/**
 * Copyright 2008-2009. Chongqing Communications Industry Services Co.,Ltd Information Technology Branch. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.utils;

import java.util.UUID;

/**
 * @author 田平 create 2013-7-8下午6:31:11
 */
public class UUIDUtil {

	public static String getUUID() {
		return UUID.randomUUID().toString().replaceAll("-", "");
	}

	public static void main(String[] args) {
		long curr = System.currentTimeMillis();
		for (int i = 0; i < 100000; i++) {
			getUUID();
		}
		System.out.println(DateUtil.getUseTime(curr));
	}
}
